services:
  leaflet.service:
      class: Drupal\leaflet\LeafletService
      arguments: ['@current_user', '@geofield.geophp', '@module_handler', '@link_generator', '@stream_wrapper_manager', '@request_stack']
